@media (max-width:900px){
  .dnek59ii8npqd5 .dpn1jffwcqlx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mrtdgdy5c7n{justify-content:flex-start}
  .qsdnuieud,.en6hwls8v,.mykgmtri5a7z2b,.nrznp2m,.jflun86d2aqr{grid-template-columns:1fr!important}
  .i9qyv8whsm0d{display:block!important;transform:none!important}
  .wvydpr97 .mykgmtri5a7z2b{grid-template-columns:1fr}
  .qst9wrflyb h2{font-size:34px}
}
@media (max-width:560px){
  .dpn1jffwcqlx{width:min(100% - 24px,1180px)}
  .qsdnuieud{padding:18px}
  .duzpwhzj{padding:6px 7px;font-size:13px}
  .cs7duat0,.i9qyv8whsm0d,.czdoyl4098oh7j,.jk1edom5,.l0w6ioxp0xyu,.hztlaxh{padding:16px}
}
